@charset "utf-8";

form {
	width: 800px;
	margin: 0 auto 100px auto;
	background: #FFF;
	padding: 50px 100px;
	border-radius: 20px;
	border: #c6e15f 2px solid;
	box-shadow: #c6e15f 10px 10px 0;
	font-size: 1.1rem;
	line-height: 3.3ex;
}
form h5 {
	font-size: 1.2rem;
	margin-bottom: 5px;
}
form section {
	margin-bottom: 30px;
}
form .type label {
	cursor: pointer;
	display: inline-block;
	width: 180px;
}
form .test label {
	cursor: pointer;
	display: inline-block;
	width: 250px;
}
.radio {
	margin-left:36px;
}
.radio label {
	display: inline-block;
	width: 60px;
	padding: 5px 0;
}
input[type=date],
input[type=text],
textarea {
	padding: 5px 20px;
	font-size: 1.1rem;
	line-height: 3.3ex;
}
input[type=date],
input[type=text] {
	width: 280px;
}
textarea,
input[name=email] {
	width: 100%;
	resize: vertical;
	max-height: 200px;
}